export declare function TreeItemPicker({ value, rootItemId, language, disabled, placeholder, inline, onChange, }: {
    value: string;
    rootItemId: string;
    language?: string;
    disabled?: boolean;
    placeholder?: string;
    inline?: boolean;
    onChange: (value: string) => void;
}): import("react/jsx-runtime").JSX.Element;
